﻿@model ProjectUni.Models.InstituteCourse

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";
}
<div class="col-xs-12">
    <div class="box" style="background-color:rgba(0, 0, 0, 0.81);padding-bottom:10px;">
        <div class="box-body" style="margin:20px 50px 20px 50px;padding:0px 50px 0px 50px;">
            <h2 style="color:white;padding-top:20px;">Delete</h2>
            <h3 style="color:white;">Are you sure you want to delete this?</h3>
            <div>
                <h4 style="color:white;">InstituteCourse</h4>
                <hr />
                <dl class="dl-horizontal">
                    <dt>
                        @Html.DisplayNameFor(model => model.Course.Description)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Course.Description)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Institute.InstituteName)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Institute.InstituteName)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Fee)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Fee)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Duration)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Duration)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.StartDate)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.StartDate)
                    </dd>

                </dl>

                @using (Html.BeginForm())
                {
                    @Html.AntiForgeryToken()

                    <div class="form-actions no-color">
                        <input type="submit" value="Delete" class="btn btn-default" /> |
                        @Html.ActionLink("Back to List", "Index")
                    </div>
                }
            </div>

        </div>
    </div>
</div>
